<html>
<head><meta chartset="utf-8" /></head>
<body>
<div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js?config=TeX-AMS-MML_SVG"></script>
    <script type="text/javascript">
window.PlotlyConfig = {MathJaxConfig: 'local'};
</script>
<script src="https://cdn.plot.ly/plotly-2.3.0.min.js"></script>

    <div
        id=ae4ac076-fc91-450a-8f9e-a8274b878ce9
        class="plotly-graph-div"
        style="height:100%; width:100%;">
    </div>
    <script type="text/javascript">
        
        window.PLOTLYENV = window.PLOTLYENV || {}
        
        if (document.getElementById('ae4ac076-fc91-450a-8f9e-a8274b878ce9')) {
    Plotly.newPlot(
        'ae4ac076-fc91-450a-8f9e-a8274b878ce9',
        [{"xaxis":"x","type":"splom","yaxis":"y","diagonal":{"visible":false},"dimensions":[{"values":[1.066,108.079,433.406,0.847,238.488,11.338,11.338,51.926,3.615,51.926,238.488,141.036,12.203,12.203,238.488,365.628,58.053,51.926,4.211,133.418,1.066,20.543,238.488,11.338,11.338,11.338,0.847,46.103,238.488,58.053,0.847,9.266,141.036,365.628,58.053,11.338,505.292,365.638,108.079,0.0,238.488,249.853,317.415,0.847],"label":"mass","axis":{"matches":true}},{"values":[995.9,13768.029,55210.971,108.651,30380.637,1444.311,1444.311,19232.035,460.535,19232.035,30380.637,17966.31,1554.512,1554.512,30380.637,46576.871,7395.244,19232.035,536.42,16995.941,995.9,2633.756,30380.637,1444.311,1444.311,1444.311,108.651,5872.947,30380.637,7395.244,108.651,3431.699,17966.31,46576.871,7395.244,1444.311,64368.346,46578.15,13768.029,12245.003,30380.637,31828.4,56671.244,108.651],"label":"volume","axis":{"matches":true}},{"values":[0.001,0.008,0.008,0.008,0.008,0.008,0.008,0.003,0.008,0.003,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.003,0.008,0.008,0.001,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.003,0.008,0.008,0.008,0.008,0.008,0.008,0.008,0.0,0.008,0.008,0.006,0.008],"label":"density","axis":{"matches":true}},{"values":[2069.301,19215.837,57969.555,274.826,36346.664,1210.691,1210.691,5129.026,1181.069,5129.026,36346.664,33980.334,2351.908,2351.908,36346.664,55492.134,2990.011,5129.026,874.34,30952.471,2069.301,6078.184,36346.664,1210.691,1210.691,1210.691,274.826,13143.977,36346.664,2990.011,274.826,3369.751,33980.334,55492.134,2990.011,1210.691,9976.414,74736.144,19215.837,18268.074,36346.664,7087.864,46801.002,274.826],"label":"area","axis":{"matches":true}},{"values":[7176.96,40069.26,210407.28048000002,1081.5593375840003,67608.51299999999,2211.0,2211.0,41817.6,5533.789063138,41817.6,67608.51299999999,860155.86,2936.6708,2936.6708,67608.51299999999,103890.15,10164.0,41817.6,1860.2788,72293.1,7176.96,53128.416,67608.51299999999,2211.0,2211.0,2211.0,1081.5593375840003,47481.0,67608.51299999999,10164.0,1081.5593375840003,5062.5,860155.86,103890.15,10164.0,2211.0,67240.0,205264.512,40069.26,234646.24052758503,67608.51299999999,45938.0,342330.694810351,1081.5593375840003],"label":"box","axis":{"matches":true}},{"values":[153.72874402012403,207734.78101312218,683995.5502520726,14.168204014623734,1.3486211992376125e6,1738.215640169539,1738.215640169539,12690.25031274084,445.2408284299633,12690.25031274084,1.3486211992376125e6,314358.9114140484,690.0074899607974,690.0074899607974,1.3486211992376125e6,4.701074854900372e6,42239.105195730794,12690.250312740842,402.35623195745336,90508.51809910338,153.72874402012403,8520.54886629764,1.3486211992376125e6,1738.215640169539,1738.215640169539,1738.215640169539,14.168204014623734,16394.45274151644,1.3486211992376125e6,42239.105195730794,14.168204014623734,3063.7696834076805,314358.9114140484,4.701074854900372e6,42239.105195730794,1738.215640169539,233826.99232060715,584912.3744381818,207734.78101312218,0.0,1.3486211992376125e6,88826.10011105421,390547.77702129295,14.168204014623734],"label":"Ibar","axis":{"matches":true}},{"values":[2,1,1,2,1,1,1,2,1,2,1,1,1,1,1,1,1,2,1,1,2,2,1,1,1,1,2,1,1,1,2,2,1,1,1,1,1,1,1,2,1,1,2,2],"label":"material_index","axis":{"matches":true}}]}],
        {"template":{"layout":{"coloraxis":{"colorbar":{"ticks":"","outlinewidth":0}},"xaxis":{"gridcolor":"white","zerolinewidth":2,"title":{"standoff":15},"ticks":"","zerolinecolor":"white","automargin":true,"linecolor":"white"},"hovermode":"closest","paper_bgcolor":"white","geo":{"showlakes":true,"showland":true,"landcolor":"#E5ECF6","bgcolor":"white","subunitcolor":"white","lakecolor":"white"},"colorscale":{"sequential":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]],"diverging":[[0,"#8e0152"],[0.1,"#c51b7d"],[0.2,"#de77ae"],[0.3,"#f1b6da"],[0.4,"#fde0ef"],[0.5,"#f7f7f7"],[0.6,"#e6f5d0"],[0.7,"#b8e186"],[0.8,"#7fbc41"],[0.9,"#4d9221"],[1,"#276419"]],"sequentialminus":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]},"yaxis":{"gridcolor":"white","zerolinewidth":2,"title":{"standoff":15},"ticks":"","zerolinecolor":"white","automargin":true,"linecolor":"white"},"shapedefaults":{"line":{"color":"#2a3f5f"}},"hoverlabel":{"align":"left"},"mapbox":{"style":"light"},"polar":{"angularaxis":{"gridcolor":"white","ticks":"","linecolor":"white"},"bgcolor":"#E5ECF6","radialaxis":{"gridcolor":"white","ticks":"","linecolor":"white"}},"autotypenumbers":"strict","font":{"color":"#2a3f5f"},"ternary":{"baxis":{"gridcolor":"white","ticks":"","linecolor":"white"},"bgcolor":"#E5ECF6","caxis":{"gridcolor":"white","ticks":"","linecolor":"white"},"aaxis":{"gridcolor":"white","ticks":"","linecolor":"white"}},"annotationdefaults":{"arrowhead":0,"arrowwidth":1,"arrowcolor":"#2a3f5f"},"plot_bgcolor":"#E5ECF6","title":{"x":0.05},"scene":{"xaxis":{"gridcolor":"white","gridwidth":2,"backgroundcolor":"#E5ECF6","ticks":"","showbackground":true,"zerolinecolor":"white","linecolor":"white"},"zaxis":{"gridcolor":"white","gridwidth":2,"backgroundcolor":"#E5ECF6","ticks":"","showbackground":true,"zerolinecolor":"white","linecolor":"white"},"yaxis":{"gridcolor":"white","gridwidth":2,"backgroundcolor":"#E5ECF6","ticks":"","showbackground":true,"zerolinecolor":"white","linecolor":"white"}},"colorway":["#636efa","#EF553B","#00cc96","#ab63fa","#FFA15A","#19d3f3","#FF6692","#B6E880","#FF97FF","#FECB52"]},"data":{"barpolar":[{"type":"barpolar","marker":{"line":{"color":"#E5ECF6","width":0.5}}}],"carpet":[{"aaxis":{"gridcolor":"white","endlinecolor":"#2a3f5f","minorgridcolor":"white","startlinecolor":"#2a3f5f","linecolor":"white"},"type":"carpet","baxis":{"gridcolor":"white","endlinecolor":"#2a3f5f","minorgridcolor":"white","startlinecolor":"#2a3f5f","linecolor":"white"}}],"scatterpolar":[{"type":"scatterpolar","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"parcoords":[{"line":{"colorbar":{"ticks":"","outlinewidth":0}},"type":"parcoords"}],"scatter":[{"type":"scatter","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"histogram2dcontour":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"histogram2dcontour","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"contour":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"contour","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"scattercarpet":[{"type":"scattercarpet","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"mesh3d":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"mesh3d"}],"surface":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"surface","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"scattermapbox":[{"type":"scattermapbox","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"scattergeo":[{"type":"scattergeo","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"histogram":[{"type":"histogram","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"pie":[{"type":"pie","automargin":true}],"choropleth":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"choropleth"}],"heatmapgl":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"heatmapgl","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"bar":[{"type":"bar","error_y":{"color":"#2a3f5f"},"error_x":{"color":"#2a3f5f"},"marker":{"line":{"color":"#E5ECF6","width":0.5}}}],"heatmap":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"heatmap","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"contourcarpet":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"contourcarpet"}],"table":[{"type":"table","header":{"line":{"color":"white"},"fill":{"color":"#C8D4E3"}},"cells":{"line":{"color":"white"},"fill":{"color":"#EBF0F8"}}}],"scatter3d":[{"line":{"colorbar":{"ticks":"","outlinewidth":0}},"type":"scatter3d","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"scattergl":[{"type":"scattergl","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"histogram2d":[{"colorbar":{"ticks":"","outlinewidth":0},"type":"histogram2d","colorscale":[[0.0,"#0d0887"],[0.1111111111111111,"#46039f"],[0.2222222222222222,"#7201a8"],[0.3333333333333333,"#9c179e"],[0.4444444444444444,"#bd3786"],[0.5555555555555556,"#d8576b"],[0.6666666666666666,"#ed7953"],[0.7777777777777778,"#fb9f3a"],[0.8888888888888888,"#fdca26"],[1.0,"#f0f921"]]}],"scatterternary":[{"type":"scatterternary","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}],"scatterpolargl":[{"type":"scatterpolargl","marker":{"colorbar":{"ticks":"","outlinewidth":0}}}]}},"legend":{"tracegroupgap":0},"margin":{"l":50,"b":50,"r":50,"t":60},"title":"Raw Data","dragmode":"select"},
        {"editable":false,"responsive":true,"staticPlot":false,"scrollZoom":true},
    )
}

        
    </script>
</div>

</body>
</html>